I'm Trying to Update from 4.2.1 but can't why is this?

Please Help!!!

If yours is a 2nd Gen... then iOS 4.2.1 is as far as it goes...
Connect to iTunes on the computer you usually Sync with and “ Check for Updates “...
If an Update Appears Install it... if not... you are up to date for your particular Device...
See the Using iTunes Section Here... How to update your iPhone, iPad, or iPod touch

Similar Messages

  • I am trying to update my iphone 3GS software but itunes just says that this is the current version of itunes, it does not see the phone update - anyone know how to get the phone updated?

    I am trying to update my iphone 3GS software but itunes just says that this is the current version of itunes, it does not see the phone update - anyone know how to get the phone updated?

    Mike
    I have done that and it is through pressing that update, which tells me that there is anew version of iphone software, that the prompt comes telling me that this is the current itunes?

  • I am trying to update an Ipod Touch 3G but can't find the find uploads in the general settings.

    I am trying to update the software on an Ipod Touch 3G but can't find software updates in the generral settings.

    What is the firmware of the iPod touch you're updating right now? If it's not 5.x, then you cannot, because that was a primary feature of 5.0 (the mobile software updates). Then, you would have to update the software using your computer and iTunes

  • I used to have I tunes on my pc and have just recently tried to update my iphone and Ipod but can no longer get I tunes to open. Have I lost all my previous downloads

    I have recently been having a clear up on my pc. I have tried to access Itunes which was on my pc but it will not load!! Help

    http://support.apple.com/kb/TS1717
    try this article for launch issues

  • Im looking to update from Ps5 to Ps6 but can not find it ouside cloud, where can I buy it?

    where can I update Ps5 to Ps6

    https://www.adobe.com/products/catalog/cs6._sl_id-contentfilter_sl_catalog_sl_software_sl_ creativesuite6.html?start=10

  • TRYING TO STARTUP FROM PANTHER CD STARTS--- BUT CAN'T FINISH

    older G4 does not boot but I have firewired it to another MAC and the hard drive on G4 tests fine on disk utility---
    However, when I try to boot the G4 from Panther CD, the process gets started normally, but after 30 seconds or so the large "apple' logo disappears from the middle of the screen and a circle with a slash appears... (like a no smoking sign)... and the computer does not boot up...
    After this happened a few times I erased the entire hard drive (when attached via firewire to another MAC)--- But the G4 will still not boot from the panther CD-- same problem as listed above occurs.
    Any ideas?:
    Thanks
    David
    G4   Mac OS X (10.3.9)   has worked flawlessly for 3 years or so until now

    Hi, David!
    If the Panther install disk is not a retail version, but is instead an OEM version shipped with another Mac, this could be the problem. If it's a retail disc, then try a <a href="http://docs.info.apple.com/article.html?artnum=95037"PMU reset</a> (Or CUDA reset on a pre-AGP G4) and then try the install again.
    Please see this Apple Link regarding the prohibitory sign.
    Gary
    1GHz DP G4 Quicksilver 2002, 400MHz B&W rev.2 G3, Mac SE30   Mac OS X (10.4.5)   5G iPod, Epson 2200 & R300 & LW Select 360 Printers, Epson 3200 Scanner

  • Error in trying to update FROM Ovi Suite 2.1.1.1 t...

    I am trying to update FROM Ovi Suite 2.1.1.1 to the newer version.
    The download process NEVER ends.
    2 screen shot are attached.
    In the 2nd you clearly see some counter overrun (65518MB / 17MB).
    I have already: uninstalled; download new version; installed.
    Same scenario.
    Any clue here?
    Regards, Shay
    Attachments:
    1.jpg ‏12 KB
    2.jpg ‏9 KB

    FYI: system information:
    Nokia Ovi Suite 2.1.1.1
    Nokia PC Suite 7.1.40.1
    PC Connectivity Solution 10.6.2.0
    Connectivity Cable Driver 7.1.27.0
    Nokia Ovi Suite Software Updater 2010.6.0.60359
    Maps Service API 3.0.38.0
    Nokia mPlatform 2.6.86
    Ovi Desktop Sync Engine 1.1.0.82
    Operating system:
    Microsoft Windows XP 32-bit Edition, Service Pack 3
    Language: English
    Detected internet browsers:
    - Microsoft Internet Explorer 8.0.6001.18702 (Default browser)
    - Mozilla Firefox 3.6.3
    Detected Bluetooth stacks:
    - Microsoft (Version: 5.1.2600, Build: 5512)

  • I'm trying to update from OSXLion 10.7.5 to OS10.9 in order to use pages s5.2.2. However when I try to update i'm told "no new software available". I bought my mac in 2008. is it too old to accommodate 10.9?

    I'm trying to update from OSXLion 10.7.5 to OS10.9 in order to acces pages 5.2.2. When I click "update software" i get message that no update is available My computer is from 2008. is it too old to accommodate OS 10.9?

    Thanks Just figured this out when I tried to download Mavericks and got the same message .The reason i wanted to upgrade OSX was to access Pges 5.2.2 because I'm sharing a document with someone who has the latest Pages version. Any solutions? Or I'm just stuck?

  • I could not open my camera raw files from canon mark iii with my photoshop CS5. Tried to update Camera raw 6.7 but failed to install. Message said 'There was an error downloading this update. Please quit and try again later'. How could I open Raw files ?

    I could not open my camera raw files from canon mark iii with my photoshop CS5. Tried to update Camera raw 6.7 but failed to install. Message said 'There was an error downloading this update. Please quit and try again later'. How could I open Raw files ?

    Try installing it manually from:
    Adobe - Adobe Camera Raw and DNG Converter : For Windows : Camera Raw 6.7.1 Update
    Adobe - Adobe Camera Raw and DNG Converter : For Macintosh : Camera Raw 6.7.1 Update
    Regards,
    Ashutosh

  • HT3258 I'm trying to update from Mac OS X v 10.5.8 to 10.6 greater.

    I'm trying to update from Mac OS X v 10.5.8 to 10.6 greater. The only download I can find is 10.6.8, but it will not allow it to install without 10.6.  Any recommendations?

    Click here and buy the upgrade on DVD.
    (73166)

  • My iPhone 5 wont turn on after i tried to update from 6.1.3 to 6.1.4.

    my iPhone 5 wont turn on after i tried to update from 6.1.3 to 6.1.4. My Phone refuses to turn on. i bought my iPhone from someone else and i don't know if the warranty is voided, how can i find out if is voided ?

    First try a Reset  ( No Data will be Lost )
    Press and hold the Sleep/Wake button and the Home button at the same time for at least Ten seconds... (But can take Longer)... until the Apple logo appears. Release the Buttons
    If no joy... Try a Restore...
    1: Connect the device to Your computer and open iTunes.
    2: If the device appears in iTunes, select and click Restore on the Summary pane.
    Restoring  >  http://support.apple.com/kb/HT1414
    3: If the device doesn't appear in iTunes, try using the Steps in this article to force the device into Recovery Mode.
    Note on Recovery Mode.
    You may need to try this More than Once... Be sure to Follow ALL the Steps...
    Once you have Recovered your Device...
    Re-Sync your Content or Restore from the most Recent Backup...
    Restore from Backup  >  http://support.apple.com/kb/ht1766

  • I have a Iphone4. Trying to update from 4.3.3 to IOS 5 or 6.  There is no 'Update Software' button under Utilities/General. Tried updating using Itunes but it comes up 'The Iphone software update server cannot be contacted' ????

    I have a Iphone4. Trying to update from 4.3.3 to IOS 5 or 6.  There is no 'Update Software' button under Utilities/General. Tried updating using Itunes but it comes up 'The Iphone software update server cannot be contacted' ????

    iOS 4.3.3 doesnt have the "Update your Software" tab so you will need to go to itunes and back up your iphone then restore your iphone and it will download the latest iphone software (6.1.4) if you dont want 6.1.4 download your current version and hit shift on your keyboard (alt if your on Mac I think) and click restore iphone and find your downloaded software 4.3.3 then download iOS 5 or 6 and do the samething after your phone boots up from restoring it to 4.3.3.

  • Trying to update from Mac OSX 10.7.2 to 10.7.4 via the Updater.  Update Not Verified?

    Trying to update from Mac OSX 10.7.2 to 10.7.4 via the Updater.   Getting a message half way through the download stating the updated "could not be verified.  It may have been corrupted during downloading."   Any ideas for picking up the latest Update?
    Uploading screenshot....     any advice appreciated.
    Matt

    Either try redownloading or try downloading the standalone updater: OS X Lion Update 10.7.4 (Client Combo).
    Such errors may be caused by glitches in your Internet connection or because of hard drive problems. I suggest you try the following:
    Repair the Hard Drive and Permissions - Lion
    Boot to the Recovery HD:
    Restart the computer and after the chime press and hold down the COMMAND and R keys until the menu screen appears. Alternatively, restart the computer and after the chime press and hold down the OPTION key until the boot manager screen appears. Select the Recovery HD and click on the downward pointing arrow button.
    Repair
    When the recovery menu appears select Disk Utility. After DU loads select your hard drive entry (mfgr.'s ID and drive size) from the the left side list.  In the DU status area you will see an entry for the S.M.A.R.T. status of the hard drive.  If it does not say "Verified" then the hard drive is failing or failed. (SMART status is not reported on external Firewire or USB drives.) If the drive is "Verified" then select your OS X volume from the list on the left (sub-entry below the drive entry,) click on the First Aid tab, then click on the Repair Disk button. If DU reports any errors that have been fixed, then re-run Repair Disk until no errors are reported. If no errors are reported, then quit DU and return to the main menu. Select Restart from the Apple menu.

  • I'm trying to update from Snow Leopard 10.6.8. to Lion. After buying Lion, it won't install

    I'm trying to update from Snow Leopard 10.6.8.. I reviewed the specifications and I meet them. So I went ahead and bought Lion 10.7.2 Update Combo. Apparently I need 10.7.(which no longer exists).. So I downloaded 10.7.1 and I received the same message I received from the first download. I've checked several other posts about this, and each and every solution tells me that I need to buy it(upgrade) and make sure specifications have been met. Can someone help?

    lewisba wrote:
    Hey guys! "Kappy" and "AnaMusic" I don't think you guys read my post, which makes me think that your posts to try and answer my question are automated. If you're not automated, you're more concerned about points and less concerned about helping me. Both of your solutions are point to obviousness my problem rather than solve it. Thanks.. In fact I'm pretty sure I saw these same two adjacent posts in several other support questions.
         I can assure you that neither of their posts are "automated", and they are not here soley to accumlate points.  They have helped many people in the past.
        Now I read your post completely as I'm sure the others did, and I have a few questions.  I installed Lion the day it was released, so I didn't have to download any combo.  I thought you just went to the app store, bought Lion and it gave you the latest update, apparently that is not the case. When you went to the app store and purchased Lion, downloaded it, and then installed it, are you able to use Lion at all.  Please describe in detail and I'm sorry if it will be redundant.
    Also, everyone is here to help, don't burn any bridges by making false accusations towards users in here, it wont get you far.
    Message was edited by: shldr2thewheel---See what I mean about burning bridges? AnaMusic has no interest in helping you any further due to your unnecessary and counter productive comments, and if I were her, I would leave you to fend for yourself too.

  • My iPhoto on mac is not opening and its saying please upgrade your os to 10.7.2 .... but my os is latest ..... i even tries software update from apple menu .... please help

    i upgraded my os to the latest lion os on 39th NOV . But unfortunately i had to reinstall the os back ( A big story ) .
    so i reinstalled and brought it back to 10.7.1
    Now when i try to open iphoto it says i need os > 10.7.2
    every other ilife apps are opening .
    please help
    i even tried software update from apple menu but it says my os is up to date

    The current version of the OS is 10.7.2.
    Regards
    TD

Maybe you are looking for

  • Cisco ASA 5505 Reset-I Problem with TCP State Bypass

    Hello, I have a Cisco ASA 5505 that functions as my primary firewall and a Mitel 5000 controller behind it. I have two external phone users that have been connecting through the firewall with no issues for six months until about two weeks ago. I am n

  • How can I turn off lots of failure popups when starting my mac?

    Dear community! Everytime I change my network, I get failure popups caused by missing server connection. How can I turn these messages off? I know the reason: at work I have lots of connections to different server and of course I don't have them at h

  • Connect a DVD player through SPDIF? (Audigy 2

    Hi I have a SB Audigy 2 ZS and a Cambridge Soundworks 550 set. I often watch DVD movies using the PC DVD-dri've, but since it's impossible to get widescreen TV output from nVidia cards, I've been thinking about getting an external DVD player. The one

  • X6 maps download error

    Hi Ihave the latest 2.2.1.23 - when I try to download a map to the device it gets half way - then a message - inernal error maps has encountered an unknown error. i've also tried to install maps installer but this downloads to phone then when i try t

  • Switched to IIS7, Now MySQL + CF not working

    I'm getting a weird error since I switched to IIS7.  "Data truncation: Data too long" in MySQL with the exact same code and same MySQL Database I was using previosuly.  MySQL v5.1. Any ideas?